Subject: Re: Status of HFS+ support

From: "Juan J. Quintela" <[email-masked]>
Date: 15 Sep 2000 16:12:35 +0200

>>>>> "viro" == Alexander Viro <[email-masked]> writes:

Hi

viro> ObTesting: folks, it's share-the-testsuite time. Really. Everyone who has
viro> such stuff is very welcome to post URLs.

I am doing a testsuite for the memory system, at the URL:

http://carpanta.dc.fi.udc.es/~quintela/memtest/

I have found that a lot of the tests are also for the filesystem.

If you have some other tests/<whatever> for inclusion, send me a copy
and I will include it there ...

Later, Juan.

--
In theory, practice and theory are the same, but in practice they
are different -- Larry McVoy

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/